

header {color:#ffffff;}
#footer .widget-title {color:#ffffff;}
a {color:#F15B19;}

 .skin-1 .navigation > div:first-child > ul > li > a { color:#2A2B2B ;}
  .skin-1 .navigation > div:first-child > ul > li:hover > a { color:#2A2B2B ;}
  .skin-2 .navigation > div:first-child > ul > li:hover > a { color:#2A2B2B ;}
  



    #content p, section p {color:#979899;}




    input#searchsubmit, .button{color:#ffffff !important;}

			a.button, button.button, input.button, #respond input#submit, #content input.button, input#searchsubmit {
				background: #F1B119 !important; 
				background: -moz-linear-gradient(top, #F1B119, #F18619) !important; 
				background: -webkit-linear-gradient(top, #F1B119, #F18619) !important;
				background: -o-linear-gradient(top, #F1B119, #F18619) !important;
				background: -ms-linear-gradient(top, #F1B119, #F18619) !important;
				background: linear-gradient(top, #F1B119, #F18619) !important;
  
		}
			
		
	

/********************************************************/


    #sidebar .widget,
    #sidebar .widget div,
    #sidebar .widget ul,
    #sidebar .widget form {background-color:#EAEAEA ;}

	

	#sidebar .widget .widget-title, #sidebar .widget .title-caption{
		background: #2A2B2B; 
		background: -moz-linear-gradient(top, #2A2B2B, #000000); 
		background: -webkit-linear-gradient(top, #2A2B2B, #000000);
		background: -o-linear-gradient(top, #2A2B2B, #000000);
		background: -ms-linear-gradient(top, #2A2B2B, #000000);
		background: linear-gradient(top, #2A2B2B, #000000);
    
	}


    #sidebar > div.widget h3.widget-title {color:#FFFFFF ;}

    #sidebar > .quote-text {color:#555555 ;}

    #sidebar > .quote-author {color:#555555 ;}


/********************************************************/

    .small-custom-frame {border-color:#303030 ;}











